filename = 'VisualWorkbench-v21.8.1-1.21.8-Fabric.jar'
name = 'Visual Workbench'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[FABRIC] [1.21.8] VisualWorkbench-v21.8.1'

[download]
hash = 'f9c16705090d99dcd8c70a462e68425493ac3db5'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6798197
project-id = 500273